Subject: RE: spam

From: "Michel Py" <[email-masked]>
Date: Mon, 26 May 2003 17:13:58 -0700

>> Anthony Atkielski wrote:
>> I'm at home, and my access is (a) fast and (b) cheap.

> Lloyd Wood wrote:
> your parents spoil you.

I think you're right Lloyd. Also Anthony must have all the time in the
world to delete spam.

>> The argument of costliness just doesn't hold water.

> Valdis Kletnieks wrote:
> Maybe for *you* it doesn't hold water, but that doesn't mean that
> your experience matches everybody else's.

Well said, also what about my GPRS charges when I sync my phone/PDA and
half of it is junk? 

Michel.